.cat-nav {
  /*background: #fff;*/
  border-top: 1px solid #dee2e6;
  /*border-bottom: 1px solid #dee2e6;*/
  font-family: 'Montserrat', sans-serif;
}

.cat-nav > .container > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  width: 100%;
}

.cat-nav .cat-item {
  position: relative;
  flex: 1;
}

.cat-nav .cat-link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .05em;
  padding: .8rem .4rem;
  color: #212529;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
  border-right: 1px solid #dee2e6;
  box-sizing: border-box;
  transition: color .15s, background .15s;
}

.cat-nav .cat-item:first-child .cat-link {
  border-left: 1px solid #dee2e6;
}

.cat-nav .cat-item:hover > .cat-link {
  background: #f8f9fa;
}

.cat-nav .cat-link .cat-arrow {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid currentColor;
  transition: transform .2s ease;
  flex-shrink: 0;
  margin-top: 1px;
}

.cat-nav .cat-item:hover .cat-arrow {
  transform: rotate(180deg);
}

/* ===== DROPDOWN ===== */

.cat-nav .cat-dropdown {
  display: none;
  position: absolute;
  top: 100%;
  background: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0 6px 6px 6px;
  z-index: 9999;
  box-shadow: 0 6px 16px rgba(0,0,0,.1);
  overflow: hidden;
}

.cat-nav .cat-item:hover > .cat-dropdown {
  display: grid;
}

.cat-nav .cat-item.open-left > .cat-dropdown {
  border-radius: 6px 0 6px 6px;
}

/* ===== KOLUMNA ===== */

.cat-nav .cat-col {
  box-sizing: border-box;
  width: 180px;
  padding: 1rem 1.1rem .9rem;
  border-right: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
}

.cat-nav .cat-col-title {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #6c757d;
  padding-bottom: .35rem;
  border-bottom: 2px solid var(--dembro-yellow);
  display: flex;
  align-items: flex-end;
  margin-bottom: .45rem;
}

.cat-nav .cat-sub-link {
  display: block;
  font-size: 12px;
  font-weight: 500;
  padding: 3px 0;
  color: #495057;
  text-decoration: none;
  /*transition: color .12s, padding-left .12s;*/
  /*transition: all .05s ease-in-out;*/
}

.cat-nav .cat-sub-link:hover {
  color: #000;
  text-decoration: underline;
}

.cat-nav .cat-badge {
  font-size: 9px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  background: #e7f1ff;
  color: #000;
  border-radius: 3px;
  padding: 1px 5px;
  margin-left: 4px;
  letter-spacing: .02em;
  vertical-align: middle;
}

